{% extends 'base.html' %} 
{% block title %}Зарегистрироваться{% endblock %}
{% block stylesheet %}
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
{% endblock %} 
{% block content %} 
<main class="main">
<section class=" bg-light">
    <div class="mask d-flex align-items-center  gradient-custom-3">
        <div class="container ">
            <div class="row d-flex justify-content-center align-items-center h-100">
                <div class="col-12 col-md-9 col-lg-7 col-xl-6">
                    <div class="card" style="border-radius: 15px;">
                        <div class="card-body p-5">
                            <h1 class="text-center mb-4">Регистрация</h1>
                            <form>
                                <div class="mb-4">
                                    <label class="form-label" for="login">Логин</label>
                                    <input type="text" id="login" class="form-control form-control-lg" />
                                    
                                </div>

                                <div class="mb-4">
                                    <label class="form-label" for="password">Пароль</label>
                                    <input type="password" id="password" class="form-control form-control-lg" />
                                   
                                </div>

                                <div class="mb-4">
                                    <label class="form-label" for="repeat">Повторите пароль</label>
                                    <input type="password" id="repeat" class="form-control form-control-lg" />
                                </div>

                                <div class="mb-4">
                                    <label class="form-label" for="surname">Фамилия</label>
                                    <input type="text" id="surname" class="form-control form-control-lg" />
                                    
                                </div>
                                <div class="mb-4">
                                    <label class="form-label" for="name">Имя</label>
                                    <input type="text" id="name" class="form-control form-control-lg" />
                                    
                                </div>

                                <div class="mb-4">
                                    <label class="form-label" for="email">Электронная почта</label>
                                    <input type="email" id="email" class="form-control form-control-lg" />
                                    
                                </div>
                                <div class="d-flex justify-content-center">
                                    <button type="button"
                                        class="btn text-white btn-block btn-lg " style="background: #FE753E;">Готово</button>
                                </div>

                                <p class="text-center text-muted mt-5 mb-0">Уже есть аккаунт? <a href="{% url 'auth' %}"
                                        class="fw-bold text-body"><u>Войти</u></a></p>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% block script %}<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}
{% endblock %}
